@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

#wrap {
    font-family: 'Roboto', "Helvetica Neue",Helvetica,Arial,sans-serif;
}

#right-side-content {
    /*margin-left:220px;*/
    background-color:white;
    overflow: auto;
}

.right-side-content-fixed {
    margin-left:220px;
    padding-top: 50px;
}

#main-content .padded-content {
    /*padding:100;*/
    padding:50px 100px 100px;
    max-width: 1350px;
    margin: auto;
}

#tool-title-container {
    /*position: fixed;*/
    padding: 13px;
    font-size: 18px;
    border-bottom: 1px solid #e2e2e2;
    box-shadow: 0px 0px 11px 0px #0000001c;
    width: 100%;
    background-color: white;
    z-index: 500;
    display:flex;
    align-items:center;
    white-space: pre;
    overflow:hidden;
}

#tool-title-container .tool-icon {
    height:24px;
    width:auto;
    margin-right:14px;
}

#tool-title-container .tool-details {
    color:#777;
    font-size:17px;
    margin-left:5px;
}

#tool-title-container .watch-tutorial {
    margin-left: 5px;
}

#tool-overview {
    max-width: 750px;
    margin: 0px auto 50px;
    color: #666;
    font-size: 16px;
}

.fixed {
    position:fixed;
    top:50px;
}

#slow-move-header {
    z-index:-1;
    top:50px
}

/* Mobile */

@media screen and (max-width: 600px) {
    #main-content .padded-content {
        padding:45px 15px 15px 15px;
        max-width: 1350px;
        margin: auto;
    }
    #right-side-content {
        /*margin-left:38px;*/
    }
    .right-side-content-fixed {
        margin-left:38px;
    }
    
    #tool-title-container {
        padding: 10px;
        font-size: 13px;
    }
    
    #tool-title-container .tool-details {
        font-size:12px;
    }
    
    #tool-title-container .tool-icon {
        display:none;
    }
    
    #tool-overview {
        padding: 0 10px;
    }
}